function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("0,4","subscr");
x.t("2.7.4","calling");
x.t("(cli)","calling");
x.t("parameter","calling");
x.t("parameter","supress");
x.t("hints","example");
x.t("hints","gcf-cc");
x.t("restriction","(clir)");
x.t("145","comment");
x.t("every","ring");
x.t("comment","parameter");
x.t("comment","disconnect");
x.t("comment","enable");
x.t("comment","query");
x.t("comment","answer");
x.t("comment","disable");
x.t("description","supplementary");
x.t("description","used");
x.t("gcf","test");
x.t("activate","clir=");
x.t("enters","keypad");
x.t("dial","number");
x.t("enabled","every");
x.t("user","enters");
x.t("line","identity");
x.t("line","identification");
x.t("sequences","user");
x.t("sequences","entered");
x.t("interface","without");
x.t("please","navigation");
x.t("originated","call");
x.t("gcf-cc","note");
x.t("subscriber","display");
x.t("subscriber","subscr");
x.t("party","display");
x.t("party","subscr");
x.t("party","call");
x.t("followed","unsolicited");
x.t("mobile","originated");
x.t("connection","further");
x.t("connection","subscr");
x.t("require","sequences");
x.t("disconnect","existing");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","clip");
x.t("presentation","(clip)");
x.t("presentation","phone");
x.t("presentation","atd");
x.t("presentation","cli");
x.t("status","calling");
x.t("status","called");
x.t("(clip)","2.7.4");
x.t("(clip)","comment");
x.t("(clip)","atd");
x.t("(clip)","section");
x.t("(clip)","scenarios");
x.t("during","call");
x.t("subsections","description");
x.t("subsections","please");
x.t("identity","(cli)");
x.t("identity","subscr");
x.t("buttons","toolbar");
x.t("test","cases");
x.t("00441522400033","subscr");
x.t("conversion","gcf");
x.t("1,1","subscr");
x.t("entered","during");
x.t("further","details");
x.t("phone","number");
x.t("(clir)","atd");
x.t("flow","chart");
x.t("permits","called");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","calling");
x.t("display","cli");
x.t("ata","subscr");
x.t("ata","answer");
x.t("explanation","clip");
x.t("clip","enabled");
x.t("clip","status");
x.t("clip","1,1");
x.t("clip","permits");
x.t("clip","clip");
x.t("clip","calling");
x.t("clip","subscr");
x.t("clip","441522400080");
x.t("clip","2.7.4.4");
x.t("atd","activate");
x.t("atd","mobile");
x.t("atd","00441522400033");
x.t("atd","subscr");
x.t("atd","query");
x.t("atd","deactivate");
x.t("number","ata");
x.t("number","called");
x.t("clip=0","subscr");
x.t("chart","hints");
x.t("chart","figure");
x.t("clip=1","subscr");
x.t("clir","0,4");
x.t("clir","status");
x.t("move","subsections");
x.t("receive","comment");
x.t("receive","ata");
x.t("receive","clip");
x.t("receive","atd");
x.t("receive","clip=0");
x.t("receive","clip=1");
x.t("receive","clir");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","ring");
x.t("receive","carrier");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("calling","line");
x.t("calling","party");
x.t("calling","subscriber");
x.t("scenarios","2.7");
x.t("enable","presentation");
x.t("enable","calling");
x.t("enable","disable");
x.t("code","2.7.4.2");
x.t("clir=","enable");
x.t("clir=","disable");
x.t("comprises","subsections");
x.t("identification","restriction");
x.t("identification","presentation");
x.t("keypad","transmitted");
x.t("subscr","receive");
x.t("subscr","send");
x.t("441522400080","145");
x.t("existing","connection");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("supress","calling");
x.t("figure","clip");
x.t("send","ata");
x.t("send","clip");
x.t("send","atd");
x.t("send","clip=0");
x.t("send","clip=1");
x.t("send","ath");
x.t("transmitted","interface");
x.t("services","2.7.4");
x.t("appropri\u00adate","buttons");
x.t("2.7.4.1","description");
x.t("cli","subscr");
x.t("cli","using");
x.t("2.7.4.2","used");
x.t("query","status");
x.t("query","clip");
x.t("query","clir");
x.t("2.7.4.3","flow");
x.t("toolbar","2.7.4.1");
x.t("received","enable");
x.t("result","code");
x.t("2.7.4.4","hints");
x.t("disable","presentation");
x.t("disable","calling");
x.t("answer","call");
x.t("2.7.4.5","example");
x.t("called","subscriber");
x.t("called","party");
x.t("note","sequences");
x.t("cases","require");
x.t("navigation","frame");
x.t("call","dial");
x.t("call","ath");
x.t("call","subscr");
x.t("call","received");
x.t("call","2.7.4.5");
x.t("ring","comment");
x.t("ring","followed");
x.t("ring","subscr");
x.t("carrier","example");
x.t("used","commands");
x.t("service","clip");
x.t("using","command");
x.t("[2]","2.7.4.3");
x.t("unsolicited","result");
x.t("without","conversion");
x.t("deactivate","clir=");
x.t("2.7","supplementary");
}
